/**
 * - Create an object containing all French slugs.
 * @file 
 */

/** 
 * - In file : strings.js.
 * - Contains the consent form, interface and simulator slugs.
 * - Each slug is a string in French with an identifier in English.
 * @memberof Variables
 * @const {object} strings_of_the_html_page
 */
const strings_of_the_html_page = {
  "consentForm": "Formulaire de consentement",
  "termsAndConditions": "En construction : il faut ajouter les conditions générales.",
  "requiredFields": "(Les champs précédés d'une * sont obligatoires.) ",
  "email": "* Adresse email : ",
  "loadInformation": " Récupérer mes informations ",
  "name": "* Nom : ",
  "firstName": "* Prénom : ",
  "selectOption": "* Sélectionnez une option : ",
  "agree": " J'ai lu et j'accepte. ",
  "disagree": " J'ai lu et je refuse.",
  "sendAndChooseLater": " Je souhaite recevoir les conditions générales par email et décider plus tard. ",
  "saveForm": " Enregistrer mon choix ",
  "question1/7": " Question 1/7 : ",
  "question2/7": " Question 2/7 : ",
  "question3/7": " Question 3/7 : ",
  "question4/7": " Question 4/7 : ",
  "question5/7": " Question 5/7 : ",
  "question6/7": " Question 6/7 : ",
  "question7/7": " Question 7/7 : ",
  "answerQuestions": " Réponds au questionnaire pour libérer Ozon.",
  "gender": " Genre : ",
  "F": " F ",
  "M": " M ",
  "Other": " Autre ",
  "age": " Age (années) : ",
  "scholarLevel": " Niveau scolaire actuel ou profession actuelle : ",
  "technophileOrTechnophobe": " Autoévaluation de mon niveau en informatique  : ",
  "neverUsed": " Je n'ai jamais utilisé de smartphone, d'ordinateur ou de tablette. ",
  "needHelp": " Je joue avec mais j'ai besoin d'aide. ",
  "useEasily": " Je peux l'utiliser facilement. ",
  "doRobotics": " J'ai déjà fait de la robotique. ",
  "fundation": " Je connais les bases. ",
  "intermediate": " Intermédiaire. ",
  "advanced": " Avancé. ",
  "highlySpecialised": " Hautement spécialisé. ",
  "expert": " Expert. ",
  "programming": " La programmation : ",
  "dontKnow": " Je ne sais pas ce que c'est. ",
  "notReallyKnow": " Je n'en ai jamais fait et je ne sais pas vraiment ce que c'est. ",
  "know": " Je n'en ai jamais fait mais je sais ce que c'est. ",
  "doABit": " J'en ai déjà fait un peu (e.g. scratch). ",
  "createRobot": " Je peux créer des programmes ou programmer un robot. ",
  "aboutPixel": " A propos des pixels : ",
  "digitalImagesPixel": " Les images sont constituées de pixels. ",
  "audioPixel": " L'audio est aussi encodé de pixels. ",
  "cameraPhotosite": " Les capteurs de caméras sont faits de photosites, pas de pixels. ",
  "releaseOzon": " Libérer Ozon ",
  "chooseOption": " Choisis une option ",
  "underConstruction": " En construction : texte à ajouter.",
  "clue1": " Indice 1 ",
  "clue2": " Indice 2 ",
  "load": " Charger ",
  "skipForm" : " Passer le formulaire ",
  "startTraining": " Débuter l'entrainement ",
  "moreDetails":" Plus de détails ",
  "continue" : " Continuer ",
  "startGame" : " Débuter le jeu ",
  "helpRoom1_1" : " Ajouter le texte d'aide ",
  "clue1Room1_1" : " Ajouter le texte de l'indice 1 ",
  "clue2Room1_1" : " Ajouter le texte de l'indice 2 ",
  "ozonTextRoom1_1" : " <b> Ozon : </b><br> Nous sommes dans la première salle du château : la cour intérieure. Ouvre le couvercle de la première boîte devant toi. Comme tu peux le voir, c’est un vrai labyrinthe ! <br> Cette première boite représente la salle dans laquelle nous sommes et le petit robot, c’est moi ! Tu vas devoir me guider jusqu’à nos deux amis près de la sortie. Cela les libèrera. <br> <br> Dans cette boite, il y a des petites plaques en bois avec des directions que je devrai suivre pour rejoindre la porte (tout droit, à gauche, à droite). Tu dois les placer les unes à la suite des autres, sur la piste. Tu n’es pas obligé de tout utiliser. Une fois que tu penses avoir le bon enchaînement, tu places la plaque « Start » après les autres et je me mettrai en marche. Si ce n’est pas correct, je reviendrai à la case départ et tu pourras réessayer. <br> Tu pourras aussi suivre mes déplacements sur l’écran. N’oublie pas que Saturnin est là pour t’aider si tu as besoin. <br><br> A toi de jouer ! <br><br><br>",
  "ozonTextRoom1_1Free" : " <b> Ozon : </b><br> Bravo ! Tu as réussi ! <br> Ouvre le couvercle de la seconde boîte et rejoins-moi dans la prochaine salle. <br><br>",
  "historyRoom1_2" : " Ajouter le texte sur l'histoire ",
  "historyDetailsRoom1_2" : " Ajouter le texte sur l'histoire plus en détails ",
  "skillsRoom1_2" : " Ajouter le texte sur les compétences acquises ",
  "helpRoom2_1" : " Ajouter le texte d'aide ",
  "clue1Room2_1" : " Ajouter le texte de l'indice 1 ",
  "clue2Room2_1" : " Ajouter le texte de l'indice 2 ",
  "ozonTextRoom2_1" : " <b> Ozon : </b> <br> Nous voici maintenant dans la cuisine du château. <br> Oh non ! Les génies de l’informatique de cette salle ont été victimes d’un sort qui les a plongés dans un profond sommeil. <br>Nous devons aider Gob le gnome à faire un gâteau pour nourrir les elfes. S’ils le trouvent à leur goût, ils nous aideront à coup sûr ! <br>Comme tu peux le voir à l’écran, Gob n’est pas très doué. Il va avoir besoin que tu lui donnes les bonnes instructions pour faire le gâteau. <br><br> <b>Gob :</b> <br> Coucou ! Je fais un gâteau !! <br> Les elfes aiment pas mes gâteaux ! Eux malades à chaque fois ! Pourtant cervelle de Licorne et langue de vipère moi j’aime ! <br> Aide-moi ! <br><br> <b>Ozon : </b><br>Il faut que tu associes chaque ingrédient de la recette avec l’action qui correspond. Pour cela place correctement les plaques en bois sur le plan de travail. L’ordre et le placement des instructions sont importants et il y a plusieurs solutions possibles. Tu n’es pas obligé d’utiliser toutes les plaques. <br> A toi de jouer ! <br><br><br>",
  "ozonTextRoom2_1Free1" : " <b>Ozon : </b><br> Wouahhh ! L’odeur du gâteau les a réveillés. Le gâteau pour les elfes était lui-même magique ! <br><br><b>Gob :</b><br> C’est grâce à mon ingrédient secret !!!<br><br> <b>Ozon : </b><br>Gob doit faire un autre gâteau pour nourrir les trolls. Si tu veux l’aider à nouveau, enlève les plaques de la première recette et clique sur lui à l’écran. Sinon, clique sur “continuer” et ouvre le couvercle de la troisième boîte devant toi. <br><br><b>Gob :</b><br>Les trolls ça pu ! Mais les gâteaux ça sent boooon !!!<br><br><br>",
  "ozonTextRoom2_1Replay" : " <b>Ozon : </b><br> Pour faire un gâteau suffisamment gros pour les trolls, Gob a besoin des autres gnomes de cuisine. Mais…ils ne sont pas plus doués que lui. Alors tu devras, à nouveau, leur donner les instructions dans le bon ordre. Il est possible d’exécuter plusieurs tâches en même temps pour être plus rapide. <br><br><br>",
  "ozonTextRoom2_1Free2" : " <b>Ozon :</b><br> Merci d’avoir aidé Gob à nourrir les trolls ! Enlève le couvercle de la troisième boîte et clique sur continuer. <br><br><br>",
  "historyRoom2_2" : " Ajouter le texte sur l'histoire ",
  "historyDetailsRoom2_2" : " Ajouter le texte sur l'histoire plus en détails ",
  "skillsRoom2_2" : " Ajouter le texte sur les compétences acquises ",
  "helpRoom3_1" : " Ajouter le texte d'aide ",
  "clue1Room3_1" : " Ajouter le texte de l'indice 1 ",
  "clue2Room3_1" : " Ajouter le texte de l'indice 2 ",
  "ozonTextRoom3_1" : "<b>Ozon :</b><br>Nous voilà dans la bibliothèque du château. Les génies de l’informatique sont prisonniers derrière cette paroi vitrée. Il faut la désactiver pour les libérer.<br>Le panneau de sécurité vert permet de désactiver la paroi. Commence par dessiner un « 5 » sur ce panneau à l’aide des cubes rouges en les plaçant sur les carrés verts devant toi.<br><br><br>",
  "ozonTextRoom3_1Replay1" : "<b>Ozon :</b><br> Super ! Remets les cubes rouges dans la petite boite pour débarrasser la grille verte. <br><br>Maintenant, regarde la suite de 0 et de 1. Il s’agit d’un code secret. Les 0 correspondent à des carrés verts et les 1 aux cubes rouges. Il faut lire le code de gauche à droite comme quand on lit un texte. <br><br>Sur le panneau de sécurité, tu dois placer les cubes correspondant au code, de la gauche vers la droite et du haut vers le bas.<br><br><br>",
  "ozonTextRoom3_1Replay2" : " <b>Ozon : </b><br> Bien ! Maintenant que tu as reconstitué le blason du château, tu vas pouvoir transmettre secrètement au système ton propre blason. <br>Invente ton code puis transmets le aux prisonniers par le système informatique. <br>Pour que le système comprenne le dessin de ton blason, tu devras aussi le traduire en une suite de 0 et de 1. <br><br><br>",
  "ozonTextRoom3_1Free" : "<b>Ozon :</b><br>Ahhh, ça a fonctionné ! La paroi s’est désactivée. <br>Bravo ! Nous allons pouvoir rejoindre la dernière pièce du château et nous enfuir. <br>Ouvre le couvercle de la dernière boîte et suis-moi !<br><br><br>",
  "historyRoom3_2" : " Ajouter le texte sur l'histoire ",
  "historyDetailsRoom3_2" : " Ajouter le texte sur l'histoire plus en détails ",
  "skillsRoom3_2" : " Ajouter le texte sur les compétences acquises ",
  "helpRoom4_1" : " Ajouter le texte d'aide ",
  "clue1Room4_1" : " Ajouter le texte de l'indice 1 ",
  "clue2Room4_1" : " Ajouter le texte de l'indice 2 ",
  "ozonTextRoom4_1" : "<b>Ozon :</b><br> Oh non ! La pièce est en feu. <br>Nous devons trouver le moyen de nous enfuir avant d’être carbonisé.e.s. <br><br>Pour cela, tu dois construire un véhicule composé de quatre pièces qui se déplace tout seul du point rouge au point noir. <br>Tu peux écouter à nouveau les consignes en appuyant sur le bouton. <br><br><br>",
  "ozonTextRoom4_1Free" : "<b>Ozon :</b><br> Ça y est ! Le véhicule avance ! <br>Vite, allons-y avant d’être carbonisés. <br><br><br>",
  "historyRoom4_2" : " Ajouter le texte sur l'histoire ",
  "historyDetailsRoom4_2" : " Ajouter le texte sur l'histoire plus en détails ",
  "skillsRoom4_2" : " Ajouter le texte sur les compétences acquises ",
  "ozonTextRoomEnd" : "<b>Ozon :</b><br> Ouf ! Tu as réussi. Nous sommes tous sains et saufs. <br>Merci beaucoup de ton aide. Grâce à toi, mes amis pourront continuer d’aider les gens à développer leur pensée informatique !<br> Quant à moi, j’ai retrouvé toute ma puissance ! <br>A plus tard pour d’autres aventures !<br><br><b>Saturnin : </b><br>Une surprise t’attend sur le site de « Aide », dans les Bonus…. <br>L’histoire continue…<br><br><br>",
};
